.menu, .SearchAreaOff, .SearchArea { display: none !important; }

body { margin: 0; }
.container {
    break-inside: avoid;
    page-break-inside: avoid;
    margin: 0;
    padding: 0;
}

.DayTitle, .HourTitle, .Hours, .Classes, .ClassEmpty, .clssBlkDvd, .infoTitle {
    border: 2px solid black;
    border-radius: 0%;
    border-collapse: collapse;
    box-shadow: none;
    text-shadow: none;
    font-weight: bold;
    color: black;
    margin: 0;
    margin-top: -2px;
}

.ClassColumn { margin-left: -2px;}
.HourColumn { margin: 0; }

.infoTitle { margin: 0; height: 5%; width: 100%; }

.Tables {
    max-height: 90%;
    width: 100%;
    margin-left: -10px;
    margin-top: -2px;
    overflow: visible;
    gap: 0;
}

.Classes:hover {
    background-color: transparent;
    transform: none;
}